Subject: Ticket Assigned - Fwd:
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 24 Sep 2022 07:57:12 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Fwd: Hi centrepoint.
As I was told to respond within 24 hrs.
I send the pics attached how i received the earings pair the same day but I
didn't get any reply.It was of 1 bd only, I would not have asked. But this
can happen again. I am a regular customer of centerpoint, this was not so
good experience.
Kindly make sure this is not repeated.

Thank you.
---------- Forwarded message ---------
From: Samina Naz <[email-masked]>
Date: Wed, Sep 14, 2022, 8:59 AM
Subject:
To: Centrepoint <[email-masked]>

Hi. I have checked again in detail, I didn't find the other earing from the
pair. I have attached the pictures, this is how I have received it.

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4907827